Skip to content
Permalink
Browse files

Upgrade: Bump update-notifier from 2.5.0 to 3.0.0

Bumps [update-notifier](https://github.com/yeoman/update-notifier) from 2.5.0 to 3.0.0.
- [Release notes](https://github.com/yeoman/update-notifier/releases)
- [Commits](yeoman/update-notifier@v2.5.0...v3.0.0)

Signed-off-by: dependabot[bot] <support@dependabot.com>
  • Loading branch information...
dependabot-bot authored and dependabot committed May 16, 2019
1 parent c22f0a6 commit 377046e163ddd57bf3743f8ba5810a5309e2c66d
Showing with 36 additions and 3 deletions.
  1. +1 −1 packages/hint/package.json
  2. +35 −2 yarn.lock
@@ -26,7 +26,7 @@
"optionator": "^0.8.2",
"ora": "^3.4.0",
"semver": "^6.0.0",
"update-notifier": "^2.5.0"
"update-notifier": "^3.0.0"
},
"description": "The linting tool for the web",
"devDependencies": {
@@ -2101,7 +2101,7 @@ boxen@^1.2.1:
term-size "^1.2.0"
widest-line "^2.0.0"

boxen@^3.2.0:
boxen@^3.0.0, boxen@^3.2.0:
version "3.2.0"
resolved "https://registry.yarnpkg.com/boxen/-/boxen-3.2.0.tgz#fbdff0de93636ab4450886b6ff45b92d098f45eb"
integrity sha512-cU4J/+NodM3IHdSL2yN8bqYqnmlBTidDR4RC7nJs61ZmtGz8VZzM3HLQX0zY5mrSmPtR3xWwsq2jOUQqFZN8+A==
@@ -5607,6 +5607,11 @@ has-values@^1.0.0:
is-number "^3.0.0"
kind-of "^4.0.0"

has-yarn@^2.1.0:
version "2.1.0"
resolved "https://registry.yarnpkg.com/has-yarn/-/has-yarn-2.1.0.tgz#137e11354a7b5bf11aa5cb649cf0c6f3ff2b2e77"
integrity sha512-UqBRqi4ju7T+TqGNdqAO0PaSVGsDGJUBQvk9eUWNGRY1CFGDzYhLWoM7JQEemnlvVcv/YEmc2wNW8BC24EnUsw==

has@^1.0.1, has@^1.0.3:
version "1.0.3"
resolved "https://registry.yarnpkg.com/has/-/has-1.0.3.tgz#722d7cbfc1f6aa8241f16dd814e011e1f41e8796"
@@ -6307,6 +6312,11 @@ is-npm@^1.0.0:
resolved "https://registry.yarnpkg.com/is-npm/-/is-npm-1.0.0.tgz#f2fb63a65e4905b406c86072765a1a4dc793b9f4"
integrity sha1-8vtjpl5JBbQGyGBydloaTceTufQ=

is-npm@^3.0.0:
version "3.0.0"
resolved "https://registry.yarnpkg.com/is-npm/-/is-npm-3.0.0.tgz#ec9147bfb629c43f494cf67936a961edec7e8053"
integrity sha512-wsigDr1Kkschp2opC4G3yA6r9EgVA6NjRpWzIi9axXqeIaAATPRJc4uLujXe3Nd9uO8KoDyA4MD6aZSeXTADhA==

is-number@^2.1.0:
version "2.1.0"
resolved "https://registry.yarnpkg.com/is-number/-/is-number-2.1.0.tgz#01fcbbb393463a548f2f466cce16dece49db908f"
@@ -6504,6 +6514,11 @@ is-wsl@^2.0.0:
resolved "https://registry.yarnpkg.com/is-wsl/-/is-wsl-2.0.0.tgz#32849d5bf66413883ce07fada2e924f5505ed493"
integrity sha512-58xqeym9YpL60zUX4GlBfSLgV0mOL5JRQ6b8HnmmD4crNxprFdL7JGuo9AgtY38+JqseeA6t+XzYCprTkD4nmg==

is-yarn-global@^0.3.0:
version "0.3.0"
resolved "https://registry.yarnpkg.com/is-yarn-global/-/is-yarn-global-0.3.0.tgz#d502d3382590ea3004893746754c89139973e232"
integrity sha512-VjSeb/lHmkoyd8ryPVIKvOCn4D1koMqY+vqyjjUfc3xyKtP4dYOxM44sZrnqQSzSds3xyOrUTLTC9LVCVgLngw==

isarray@0.0.1:
version "0.0.1"
resolved "https://registry.yarnpkg.com/isarray/-/isarray-0.0.1.tgz#8a18acfca9a8f4177e09abfc6038939b05d1eedf"
@@ -6899,7 +6914,7 @@ latest-version@^3.0.0:
dependencies:
package-json "^4.0.0"

latest-version@^5.1.0:
latest-version@^5.0.0, latest-version@^5.1.0:
version "5.1.0"
resolved "https://registry.yarnpkg.com/latest-version/-/latest-version-5.1.0.tgz#119dfe908fe38d15dfa43ecd13fa12ec8832face"
integrity sha512-weT+r0kTkRQdCdYCNtkMwWXQTMEswKrFBkm4ckQOMVhhqhIMI1UT2hMj+1iigIhgSZm5gTmrRXBNoGUgaTY1xA==
@@ -11605,6 +11620,24 @@ update-notifier@^2.5.0:
semver-diff "^2.0.0"
xdg-basedir "^3.0.0"

update-notifier@^3.0.0:
version "3.0.0"
resolved "https://registry.yarnpkg.com/update-notifier/-/update-notifier-3.0.0.tgz#e9bbf8f0f5b7a2ce6666ca46334fdb29492e8fab"
integrity sha512-6Xe3oF2bvuoj4YECUc52yxVs94yWrxwqHbzyveDktTS1WhnlTRpNcQMxUshcB7nRVGi1jEXiqL5cW1S5WSyzKg==
dependencies:
boxen "^3.0.0"
chalk "^2.0.1"
configstore "^4.0.0"
has-yarn "^2.1.0"
import-lazy "^2.1.0"
is-ci "^2.0.0"
is-installed-globally "^0.1.0"
is-npm "^3.0.0"
is-yarn-global "^0.3.0"
latest-version "^5.0.0"
semver-diff "^2.0.0"
xdg-basedir "^3.0.0"

upper-case@^1.1.1:
version "1.1.3"
resolved "https://registry.yarnpkg.com/upper-case/-/upper-case-1.1.3.tgz#f6b4501c2ec4cdd26ba78be7222961de77621598"

0 comments on commit 377046e

Please sign in to comment.
You can’t perform that action at this time.